body .alertBar {
    display: none !important;
}

body .t_n .raw_html {
    position: relative;
    margin-bottom: 4rem;
    min-height: 55rem;
}

/* superposicion header */
body .hamburger-flyout {
    z-index: 9999;
}

body:not(.t__a__noticia) .global-header.flex_grid {
    position: relative;
    background: transparent;
}

@media only screen and (min-width: 768px) {
    body:not(.t__a__noticia) .icon_portal_hamburger {
        color: #fff;
        fill: #fff;
    }

    body .middle-bar.padding_vertical {
        position: relative;
        z-index: 999;
        width: 50%;
        flex-basis: 50% !important;
        max-width: 50% !important;
    }
}

/* -- */

#yoigohub-agrupador {
    position: absolute; 
    left: 0;
    top: -7rem;
    max-width: 100vw;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    z-index: 101;
    min-height: 76.8rem;
}

@media only screen and (max-width: 767px) {
    #yoigohub-agrupador {
        top: -5rem;
        min-height: unset;
    }
}

#yoigohub-agrupador .yoigohub-agrupador--container {
    position: relative;
}

#yoigohub-agrupador .capa {
    width: 100vw;
    padding-top: 100vh;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: 1;
}

body .section-header.mobile,
body .section-badge.badge {
    display: none;
}

.yoigohub-agrupador--logo {
    max-width: 100.1rem;
    padding: 0 1.3rem;
    justify-content: flex-end;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    z-index: 300;
}

.yoigohub-agrupador--logo a {
    display: block;
    margin-top: 2.1rem;
    font-size: 1rem;
    color: #fff;
    text-transform: uppercase;
    line-height: 2rem;
}

.yoigohub-agrupador--logo a span {
    background: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/logo.svg) no-repeat center / contain;
    width: 6.5rem;
    height: 2rem;
    display: inline-block;
    text-indent: -9999rem;
    margin-left: .6rem;
}

@media only screen and (max-width: 767px) {
    .yoigohub-agrupador--logo a {
        font-size: .85
    }

    .yoigohub-agrupador--logo a span {
        width: 4.8rem;
        height: 1.6rem;
    }
}

.swiper-container {
    width: 100%;
    height: 100%;
    /*min-height: 55rem;*/
    min-height: 76.8rem;
}

.swiper-slide {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

body .slide-image {
    max-height: 100%;
}

.swiper-slide img{
    max-height: 100vh;
    /*min-height: 55rem;*/
    min-height: 76.8rem;
}

.yoigohub-agrupador-menu {
    position: absolute;
    max-width: 100.1rem;
    width: 100%;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}

.yoigohub-agrupador-menu-content {
    background-color: rgba(228,46,132, .9);
    width: 30rem;
    margin-left: auto;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

@media only screen and (max-width: 767px) {
    .swiper-container {
        min-height: 55rem
    }

    .swiper-slide img{     
        min-height: 55rem;
    }

    .yoigohub-agrupador-menu-content {
        width: 42.5%;
        min-width: 17rem;
    }

    .yoigohub-agrupador-menu-content-center {
        width: 100%;
    }
}

.yoigohub-agrupador-menu-content h1 {
    text-align: center;
    text-indent: -9999rem!important;
    background: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/section.svg?v=3) no-repeat center / contain;
    width: 16rem;
    height: 18.7rem;
    margin: 25% auto 0;
}

@media only screen and (max-width: 767px) {
    .yoigohub-agrupador-menu-content h1 {
        width: 11rem;
        height: 13.2rem;
    }
}

.yoigohub-agrupador-menu-content .claim {
    text-align: center;
    text-indent: -9999rem!important;
    background: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/claim.svg) no-repeat center / contain;
    width: 16rem;
    height: 3rem;
    margin: 20px auto 0;
}

@media only screen and (max-width: 767px) {
    .yoigohub-agrupador-menu-content .claim {
        width: 13.3rem;
        height: 2.5rem;
    }
}

@media only screen and (max-width: 767px) {
    .yoigohub-agrupador-menu-content .social {
        display: none;
    }
}

.yoigohub-agrupador-menu-content .social ul {
    display: block;
    text-align: center;
    margin: 3rem 0 0;
    padding: 0;
}

.yoigohub-agrupador-menu-content .social ul li {
    display: inline-block;
    list-style: none;
    margin: 0 .8rem;
}

.yoigohub-agrupador-menu-content .social ul li.icon_social a {
    text-indent: -999rem !important;
    width: 1.6rem;
    height: 1.6rem;
    display: block;
}

.yoigohub-agrupador-menu-content .social ul li.icon_social.fb a {
    background: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/fb.svg) no-repeat center / contain;
}

.yoigohub-agrupador-menu-content .social ul li.icon_social.tw a {
    background: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/tw.svg) no-repeat center / contain;
}

.yoigohub-agrupador-menu-content .botonera ul {
    display: block;
    text-align: center;
    margin: 4rem auto;
    padding: 0;
}

.yoigohub-agrupador-menu-content .botonera ul li {
    list-style: none;
    margin: 0 0 1rem;
}

.yoigohub-agrupador-menu-content .botonera ul li.boton a {
    border: 1px solid #fff;
    border-radius: .6rem;
    box-shadow: -.5rem .5rem 1.2rem -.5rem rgba(0, 0, 0, .20);
    width: 18.3rem;
    line-height: 4.4rem;
    text-indent: -9999rem !important;
    display: block;
    margin: 0 auto;
    background-color: #e42e84;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 75% auto;
    transition: all .2s ease-in-out;
}

@media only screen and (max-width: 767px) {
    .yoigohub-agrupador-menu-content .botonera ul li.boton a {
        box-shadow: -0.5rem 0.5rem 0.6rem -0.5rem rgba(0, 0, 0, .20);
        width: 13.5rem;
        line-height: 3.2rem;
    }
}

.yoigohub-agrupador-menu-content .botonera ul li.salud a {
    background-image: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/salud-btn.svg);
}

.yoigohub-agrupador-menu-content .botonera ul li.derechos a {
    background-image: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/derechos-btn.svg);
}

.yoigohub-agrupador-menu-content .botonera ul li.sostenibilidad a {
    background-image: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/sostenibilidad-btn.svg);
    background-size: 60% auto;
}

.yoigohub-agrupador-menu-content .botonera ul li.recomendamos a {
    background-image: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/recomendamos-btn.svg);
}

.yoigohub-agrupador-menu-content .botonera ul li.boton a:hover {
    background-color: #fff;
    opacity: 1;
}

.yoigohub-agrupador-menu-content .botonera ul li.salud a:hover {
    background-image: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/salud-btn-2.svg);
}

.yoigohub-agrupador-menu-content .botonera ul li.derechos a:hover {
    background-image: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/derechos-btn-2.svg);
}

.yoigohub-agrupador-menu-content .botonera ul li.sostenibilidad a:hover {
    background-image: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/sostenibilidad-btn-2.svg);
}

.yoigohub-agrupador-menu-content .botonera ul li.recomendamos a:hover {
    background-image: url(//ep01.epimg.net/estaticos/arc/2020/08/piensoluegoactuo/images/recomendamos-btn-2.svg);
}

@media only screen and (min-width: 768px) {  
    body:not(.t__a__noticia) .header_collapsed .icon_portal_hamburger,
    body:not(.t__a__noticia) .header_collapsed .icon_portal_close {
        color: #fff;
        fill: #fff;
    }
    body:not(.t__a__noticia) .logo.primary:not(.collapsed) {
        background-image: url(//ep01.epimg.net/iconos/v1.x/v1.4/logos/cabecera_interior_blanco.svg)
    }
}

@media only screen and (min-width: 1001px) {
    body:not(.t__a__noticia) .header_collapsed .icon_portal_hamburger,
    body:not(.t__a__noticia) .header_collapsed .icon_portal_close {
        color: #fff;
        fill: #fff;
    }

    body:not(.t__a__noticia) .logo.primary:not(.collapsed) {
        width: 11rem;
        height: 2.5rem;
        margin-top: -.4rem;
    }

    body .t_n .raw_html {
        margin-bottom: 4rem;
        height: 100rem;
    }

    .swiper-slide img {
        min-width: 100vw;
    }
}

/* manifiesto */
body .section_b .second_column {
    background-color: #e42e84;
}

body .section_b .second_column .story_card a:not(.kicker),
body .section_b .second_column .color_gray_medium_alt,
body .section_b .second_column .story_card .description,
body .section_b .second_column .color_gray_medium_alt {
    color: #fff !important;
}

body .section_b .second_column .story_card_image+.headline,
body .section_b .second_column .story_card .description {
    padding-left: 1.5rem;
    padding-right: 1.5rem; 
}